22 comments found

Hi! I plan to have subdomains because i will use 3 currencies and they are not 40USD = ?EUR, for example. That’s why i will try with subdomains, but i need to know if it’s ok.

KulerThemes

Would you mind to explain clearer your question please? I didn’t get it.

Best regards, KulerThemes.

JansenK Purchased

From Documentation:

“If you purchase our product, it’s no doubt that you are impressed by the demo of your themes. We do provide install Sample Data feature which help you build an OpenCart website that looks exactly as demo site in just 5 minutes. It’s very easy for you to have a optimize set-up of our templates. Unfortunately, it is available for only OpenCart version 1.5.5.1 .Moreover, it is suitable for new install OpenCart because when you install Sample Data your data will be deleted. So please be sure that you ready to install it.”

I purchased this but apparently it only works with 1.5.5.1? Default installation looks like rubbish on the newer and more secure versions. So this theme only works on vulnerable versions?

KulerThemes

Hi JasenK,

Thank you for choosing our product.

You can install the QuickStart / Sample Data for OpenCart version 1.5.5.x then update to the version 1.5.6.x by following this guide -> http://docs.opencart.com/display/opencart/Updating+OpenCart#UpdatingOpenCart-Updatingfrom1.5.xtothelatestversion

Or more simple, please upgrade your account on our website and provide us with your website URL, website admin account and FTP account then we will do it for you :)

Here is the guide to upgrade account on our website -> http://www.kulerthemes.com/marketplace-support/

Please let us know if you have more questions.

by
by
by
by
by
by